.feature_box h2
{
	background: #604b3b url(../images/2007redesign/bkgd_box_top.gif) no-repeat 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
	font-size: 110%;
	padding: 5px 10px;
}

.feature_box h3 {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

.feature_box h4 {
	color:#7B695A;
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
}

/* override previous wrapper's settings for preview */
.feature_box h1,
.feature_box h2,
.feature_box h3,
.feature_box h4 {
	margin: 0px;
	float: none;
}

.feature_box
{
	width: 298px;
	margin: 1em 0;
}


div.feature_box.convio
{
	width: 624px;
	margin: 0px auto 32px auto;
}

div.feature_box.convio h2
{
	background-image: url('../../images/2007redesign/feature_box_h_bg.jpg');
	background-color: #534741;
	font-size: 12pt;
}

/* override previous wrapper's settings for preview */
div.feature_box.convio h2
{
	margin-bottom: 0px;
	margin-top: 0px;
}

div.feature_box.convio div
{
	width: 614px;
	margin: 0px;
	padding: 4px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: silver;
}

div.feature_box.convio div p
{
	margin: 0px 0px 0px 8px;
	padding: 0px;
}

/* added to override convio baseline styles */

.AdvocacyNSFix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

p,
p.ListHeadings,
input.Button,
input,Advocacy,
input,
select,Advocacy,
select,
option,
textarea,Advocacy,
textarea,
em {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

textarea.newmessage{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

input.Button {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: none;
	font-weight: bold;
	
}
div.feature_box.convio div {
background-color:white;
}
div.feature_box h2 {
width:auto;
}